Package twisted :: Package internet :: Module error :: Class ConnectionLost |
[frames | no frames]

## Class ConnectionLost

    Exception --+
                |
               ConnectionLost

Known Subclasses:
  `ConnectionFdescWentAway`, `ProcessTerminated`

Connection to the other side was lost in a non-clean fashion

Method Summary
| `__str__(self)`
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:58 2003 | http://epydoc.sf.net